/usr/bin/cpan
/usr/bin/cpan-mirrors
/usr/share/man/man1/cpan-mirrors.1
/usr/share/man/man1/cpan.1
/usr/share/man/man3/App::Cpan.3pm
/usr/share/man/man3/CPAN.3pm
/usr/share/man/man3/CPAN::API::HOWTO.3pm
/usr/share/man/man3/CPAN::Admin.3pm
/usr/share/man/man3/CPAN::Debug.3pm
/usr/share/man/man3/CPAN::Distroprefs.3pm
/usr/share/man/man3/CPAN::FirstTime.3pm
/usr/share/man/man3/CPAN::HandleConfig.3pm
/usr/share/man/man3/CPAN::Kwalify.3pm
/usr/share/man/man3/CPAN::Mirrors.3pm
/usr/share/man/man3/CPAN::Nox.3pm
/usr/share/man/man3/CPAN::Plugin.3pm
/usr/share/man/man3/CPAN::Plugin::Specfile.3pm
/usr/share/man/man3/CPAN::Queue.3pm
/usr/share/man/man3/CPAN::Tarzip.3pm
/usr/share/man/man3/CPAN::Version.3pm
/usr/share/perl5/App/Cpan.pm
/usr/share/perl5/CPAN.pm
/usr/share/perl5/CPAN/API/HOWTO.pod
/usr/share/perl5/CPAN/Admin.pm
/usr/share/perl5/CPAN/Author.pm
/usr/share/perl5/CPAN/Bundle.pm
/usr/share/perl5/CPAN/CacheMgr.pm
/usr/share/perl5/CPAN/Complete.pm
/usr/share/perl5/CPAN/Debug.pm
/usr/share/perl5/CPAN/DeferredCode.pm
/usr/share/perl5/CPAN/Distribution.pm
/usr/share/perl5/CPAN/Distroprefs.pm
/usr/share/perl5/CPAN/Distrostatus.pm
/usr/share/perl5/CPAN/Exception/RecursiveDependency.pm
/usr/share/perl5/CPAN/Exception/blocked_urllist.pm
/usr/share/perl5/CPAN/Exception/yaml_not_installed.pm
/usr/share/perl5/CPAN/Exception/yaml_process_error.pm
/usr/share/perl5/CPAN/FTP.pm
/usr/share/perl5/CPAN/FTP/netrc.pm
/usr/share/perl5/CPAN/FirstTime.pm
/usr/share/perl5/CPAN/HTTP/Client.pm
/usr/share/perl5/CPAN/HTTP/Credentials.pm
/usr/share/perl5/CPAN/HandleConfig.pm
/usr/share/perl5/CPAN/Index.pm
/usr/share/perl5/CPAN/InfoObj.pm
/usr/share/perl5/CPAN/Kwalify.pm
/usr/share/perl5/CPAN/Kwalify/distroprefs.dd
/usr/share/perl5/CPAN/Kwalify/distroprefs.yml
/usr/share/perl5/CPAN/LWP/UserAgent.pm
/usr/share/perl5/CPAN/Mirrors.pm
/usr/share/perl5/CPAN/Module.pm
/usr/share/perl5/CPAN/Nox.pm
/usr/share/perl5/CPAN/Plugin.pm
/usr/share/perl5/CPAN/Plugin/Specfile.pm
/usr/share/perl5/CPAN/Prompt.pm
/usr/share/perl5/CPAN/Queue.pm
/usr/share/perl5/CPAN/Shell.pm
/usr/share/perl5/CPAN/Tarzip.pm
/usr/share/perl5/CPAN/URL.pm
/usr/share/perl5/CPAN/Version.pm
